Source: libtext-patch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtext-diff-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-patch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-patch-perl.git
Homepage: https://metacpan.org/release/Text-Patch

Package: libtext-patch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for patching text with a given patch
 Text::Patch combines source text with given diff (difference) data. Diff data
 is produced by Text::Diff module or by the standard diff utility (man diff,
 see -u option).
